Subject: Re: NO profiles

From: Hoang Dothe <[email-masked]>
Date: Wed, 4 Oct 1995 10:51:01 -0400 (EDT)

Dear Mr. Foster,
 Thank you so much for the profiles of NO you sent us a while ago.
I would like to ask you for the numbers if you still have them.
Again, thank you very much.
 Hoang

On Wed, 2 Aug 1995, Ben Foster wrote:

> 
> Hoang Dothe:
> 
> I have made 3 vertical profiles of NO densities from Ray Roble's
> tigcm model for the ut's you requested. I put the postscript file 
> containing the 3 frames on anonymous ftp on the machine 
> hao.hao.ucar.edu. The directory is /pub/foster and the file name 
> is forsharma.NO.ps.
> 
> These are actually all from day 120 (4/30/91). Also the f10.7 
> fluxes are slightly different that those you suggested (the model 
> used f10.7 daily of 161.7 and f10.7 80-day mean of 205.7).
> 
> Please let me know if you have received this file and if you 
> can print it ok. Also let me know if you would like to have the 
> numbers as well as the plot.
> 
> --Ben
> 
> -----------------------------------------------------------------------
> Ben Foster		      	High Altitude Observatory (HAO)
> [email-masked]		phone: 303-497-1595  fax: 303-497-1589  
> Nat. Center for Atmos. Res.     P.O. Box 3000 Boulder CO 80307 USA
> -----------------------------------------------------------------------
>